#banner_container {
    position: relative;
    width: 973px;
    height: 100%;
}
.banner_image {
    display: block;
    position: absolute;
    width:100%;
    height:100%;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    box-sizing: border-box;
    cursor: pointer;
    z-index: 1;
    opacity: 0;
    display: none;
}
.banner_switcher {
    position: absolute;
    bottom:10px;
    width: 13px;
    height: 13px;
    /*border: 1px solid #666;*/
    background-color: #000;
    border-radius: 10px;
    z-index: 100;
    /*box-shadow: 0px 0px 1px #000 inset, 0px 0px 2px #fff;*/
    box-shadow: 0px 0px 15px rgba(255,255,255,0.4);
    box-sizing: border-box;
}
.banner_switcher_active {
    /*border: 1px solid #000; */
    background-color: #eee;
    /*box-shadow: 0px 0px 8px rgba(255,255,255,0.2);*/
}

#bannerLogo {
    display: block;
    position: absolute;
    top: 25px;
    right: 5px;
    z-index: 1000;
}